=== debian/control ===
Source: mythic-dehydrated
Section: misc
Priority: optional
Maintainer: Mythic Beasts Ltd <support@mythic-beasts.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://www.mythic-beasts.com/
#Vcs-Git: git://anonscm.debian.org/collab-maint/mythic-dehydrated.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/mythic-dehydrated.git;a=summary

Package: mythic-dehydrated
Architecture: all
Depends: ${misc:Depends}, dehydrated
Description: Infrastructure for dehydrated on managed Mythic servers
 Currently a cron.daily job and a logrotate script.
